# Mono.DocTest.Generic.MyList<T>.Helper<U,V>

DocTest : Mono.DocTest.Generic Namespace

# MyList<T>.Helper<U,V> Generic Class

Documentation for this section has not yet been entered.

## Syntax

public class MyList<T, U, V>

#### Type Parameters

> U
>   Documentation for this section has not yet been entered.
> V
>   Documentation for this section has not yet been entered.

## Remarks

Documentation for this section has not yet been entered.

## Requirements

Namespace: Mono.DocTest.Generic
Assembly: DocTest (in DocTest.dll)
Assembly Versions: 0.0.0.0

## Members

See Also: Inherited members from object.

## Public Constructors

| MyList () | Documentation for this section has not yet been entered.

## Public Methods

UseT (T, U, V)

> Documentation for this section has not yet been entered.

## Extension Methods

static

ToEnumerable<T> (this T) : IEnumerable<T>

> Documentation for this section has not yet been entered.

## Member Details

### MyList Constructor

> Documentation for this section has not yet been entered.

> ## Syntax

> public MyList ()

> ## Remarks

> Documentation for this section has not yet been entered.

> ## Requirements

> Namespace: Mono.DocTest.Generic
> Assembly: DocTest (in DocTest.dll)
> Assembly Versions: 0.0.0.0

### UseT Method

> Documentation for this section has not yet been entered.

> ## Syntax

> public void UseT (T a, U b, V c)

> #### Parameters

> > a
> >   Documentation for this section has not yet been entered.
> > b
> >   Documentation for this section has not yet been entered.
> > c
> >   Documentation for this section has not yet been entered.

> ## Remarks

> Documentation for this section has not yet been entered.

> ## Requirements

> Namespace: Mono.DocTest.Generic
> Assembly: DocTest (in DocTest.dll)
> Assembly Versions: 0.0.0.0